DIURNAL ANISOTROPIC HEATING
===========================

Description
-----------

Parameters
----------

- ``Elevation[Raster]``:
- ``Alpha Max (Degree)[Number]``:

Outputs
-------

- ``Diurnal Anisotropic Heating[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:diurnalanisotropicheating', dem, alpha_max, dah)
